<!DOCTYPE html>
<html>
    <head>
        <title>Jose_Fonseca_Sala</title>
    </head>
    <body>
    <h1>PRIMERA PAGINA WEB</h1>
    <h2>HTML5</h2>    
        <p>Definició Wikipedia </p>
    <h2>CSS3</h2>
        <p>Definició Wikipedia</p>
    <h3>EXTENSIONS</h3>
        <h4>.html o .htm per a document escrit en HTML</h4>
        <h4>.css per a dociument escrit en CSS </h4>
    <h5>Aplicacions Web</h5>
    <h6>Curs 2020_2021</h6>
    
    </body>
</html>